Help with jailbreaking and Cydia for iPhones, iPads, and iPod touches.

evasi0n7 can jailbreak iOS 7.0-7.0.6 untethered. p0sixspwn can jailbreak iOS 6.1.3-6.1.5 untethered (see here for 6.1.6).
How to jailbreak iOS 7.0-7.0.6 (and fix problems). iOS 7.1 is not jailbreakable, except an unsupported tethered iPhone 4 jailbreak.
Restoring or updating will update your device to iOS 7.1 and remove your jailbreak. There is no way to downgrade from iOS 7.1 to 7.0.x.

Before asking a question, check Frequently Asked Questions to find quick answers!
If you'd like to chat, you can join us here (irc.freenode.net #JailbreakQA). Chat rules.

No service on iPhone 3g after updating to 4.2.1, help!

asked 13 Feb '11, 20:07

bugg's gravatar image

bugg
1212

edited 14 Feb '11, 14:25

gomanski's gravatar image

gomanski ♦
2.3k78

Were you previously unlocked?

(13 Feb '11, 20:15) gomanski ♦ gomanski's gravatar image

Yes, and everything worked fine for 2 years

(13 Feb '11, 20:20) bugg bugg's gravatar image

My firmware is 05.14.02 which I am now seeing in other threads online may not be compatible.. ughh..

(13 Feb '11, 20:35) bugg bugg's gravatar image

Should I update my baseband to 06.15.00? What are the downsides?

(14 Feb '11, 14:10) bugg bugg's gravatar image

Downsides include the possibility of Bluetooth and GPS not working. Also, it makes it EXTREMELY obvious to Apple that you hacked it, therefore you lose your warranty. And there is no way to reverse it.

(14 Feb '11, 14:12) mdelaossa mdelaossa's gravatar image

I don't have a warranty anyways, I bought the phone online almost two years ago. I do use bluetooth all the time, so that would be bad to lose. Is there any other way with 05.14.02 to get service??

(14 Feb '11, 14:13) bugg bugg's gravatar image

No, I'm afraid not at the moment. You can either wait for a possible unlock for 05.14.02 (no ETA is provided, though it may be coming soon after iOS 4.3 is released), or use 06.15.00. I think bluetooth issues have been much rarer, however.

(14 Feb '11, 14:20) gomanski ♦ gomanski's gravatar image

PS - if your 3G is old enough, and still has bootloader 5.8, you can follow this guide to downgrade to 05.13, which is unlockable using ultrasn0w: http://www.redmondpie.com/how-to-downgrade-iphone-06.15.00-baseband-to-05.13.xx-iphone-3g-bootloader-5.8-only/

(14 Feb '11, 14:26) gomanski ♦ gomanski's gravatar image

Unless you upgraded to 4.2.1 using a custom firmware from PwnageTool to preserve your baseband, 4.2.1 will have updated your baseband to 05.14.02 or 05.15.04, neither of which are currently unlockable.

Your options at this point are:

  1. IF you have an iPhone 3G with Bootloader 5.8 ONLY, you can follow this guide to downgrade your baseband to version 05.13.04, and unlock with ultrasn0w; this method will preserve GPS and bluetooth without problems.
  2. Wait for a possible unlock on 05.14.02 (No ETA is known, but there may be an unlock after 4.3 is released)
  3. Upgrade to the iPad baseband 06.15.00 and risk losing GPS functionality or encountering errors with Bluetooth.

If you absolutely must have your unlock, follow one of the guides below:

link

answered 14 Feb '11, 14:23

gomanski's gravatar image

gomanski ♦
2.3k78

edited 14 Feb '11, 14:27

Your answer: (please use the "add new comment" button unless you are actually answering the original question)
toggle preview

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "Title")
  • image?![alt text](/path/img.jpg "Title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

×1,444
×995
×620
×363

Asked: 13 Feb '11, 20:07

Seen: 10,502 times

Last updated: 14 Feb '11, 14:27

JailbreakQA is by chpwn and comex.
About JailbreakQA. Powered by OSQA.